{
  "name": "botgames",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "discord.js": "^12.2.0",
    "mongoose": "5.9.26",
    "mongoose-findorcreate": "^3.0.0"
  }
}
